Skip to main content
`Ctrl`+`K`
scipy.sparse.lil_array.

# asformat

lil_array.asformat(format, copy=False)

  Return this array/matrix in the passed format.

  Parameters:
    format{str, None}

      The desired sparse format (“csr”, “csc”, “lil”, “dok”, “array”, …) or None for no conversion.

    copy bool, optional

      If True, the result is guaranteed to not share data with self.

  Returns:
    A This array/matrix in the passed format.